> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> Return organizations the current user belongs to.



## OpenAPI

````yaml /api/openapi-finindex.json get /organizations
openapi: 3.1.0
info:
  title: Finindex API — ERP · Finance · Accounting
  version: 0.1.0
servers:
  - url: https://vinmake-erp.onrender.com
security: []
paths:
  /organizations:
    get:
      tags:
        - Organizations
      summary: List Organizations
      description: Return organizations the current user belongs to.
      operationId: list_organizations_organizations_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrganizationResponse'
                type: array
                title: Response List Organizations Organizations Get
        '404':
          description: Not found
      security:
        - OAuth2PasswordBearer: []
components:
  schemas:
    OrganizationResponse:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
        created_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Created At
        role:
          anyOf:
            - type: string
            - type: 'null'
          title: Role
      type: object
      required:
        - id
        - name
        - slug
      title: OrganizationResponse
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /auth/login

````